<resources>
    <string name="app_name">Sound mode control</string>
    <string name="onProviderDisabledString">Není povoleno zjišťování polohy</string>

<string-array name="sound_mode">
    <item>Vibrate mode</item>
    <item>Normal mode</item>
    <item>Wifi on</item>
    <item>Wifi off</item>
    <item>Bluetooth on</item>
    <item>Bluetooth off</item>
</string-array>
</resources>